<section class="section has-background-white">
    <nav class="level">
        <div class="level-item has-text-centered">
            <div>
                <a href="https://www.zacatecas.gob.mx/" target="_blank" class="has-text-grey-darker">
                    <p class="heading is-size-6 has-text-weight-bold">Gobierno Estatal</p>
                    <p class="title"><img class="tooltipped" data-position="top" data-tooltip="Plataforma Nacional de Transparencia" style="height: 50px;" src="img/logo-zacgob.jpg"></p>
                </a>
            </div>
        </div>
        <div class="level-item has-text-centered">
            <div>
                <a href="https://www.congresozac.gob.mx/" target="_blank" class="has-text-grey-darker">
                    <p class="heading is-size-6 has-text-weight-bold">Congreso Local</p>
                    <p class="title"><img class="tooltipped" data-position="top" data-tooltip="Plataforma Nacional de Transparencia" style="height: 50px;" src="img/logo-congreso.png"></p>
                </a>
            </div>
        </div>
        <div class="level-item has-text-centered">
            <div>
                <a href="https://www.plataformadetransparencia.org.mx/web/guest/inicio" target="_blank" class="has-text-grey-darker">
                    <p class="heading is-size-6 has-text-weight-bold">PNT</p>
                    <p class="title"><img class="tooltipped" data-position="top" data-tooltip="Plataforma Nacional de Transparencia" style="height: 50px;" src="img/pnt-l.png"></p>
                </a>
            </div>
        </div>
        <div class="level-item has-text-centered">
            <div>
                <a href="http://cacezac.gob.mx/" target="_blank" class="has-text-grey-darker">
                    <p class="heading is-size-6 has-text-weight-bold">CACEZAC</p>
                    <p class="title"><img class="circle tooltiped" data-position="top" data-tooltip="Consejo de Armanizaci&oacute; Contable del Estado de Zacatecas" style="height: 50px;" src="img/cacezac-l.png"></p>
                </a>
            </div>
        </div>
        <div class="level-item has-text-centered">
            <div>
                <a href="http://www.asezac.gob.mx/" target="_blank" class="has-text-grey-darker">
                    <p class="heading is-size-6 has-text-weight-bold">ASE</p>
                    <p class="title"><img class="circle tooltiped" data-position="top" data-tooltip="Auditoria Superior del Estado" style="height: 50px;" src="img/ase-l.png"></p>
                </a>
            </div>
        </div>
    </nav>
</section>
<footer class="footer has-background-main">
    <div class="content has-text-centered">
        <p class="mb-0">
            <strong class="has-text-light has-text-weight-bold has-text-main">Municipio de Jerez</strong>
            <p class="p-0 m-0"><span><small class="has-text-light">Administraci&oacute;n 2021-2024</small></span></p>
        </p>
    </div>
    <div class="content has-text-light has-text-centered">
		<div class="container">
            <small>
                <span class="is-pulled-left has-text-right">Aviso de&nbsp;<a class="has-text-main is-underlined" href="assets/doc/aviso_privacidad_integral.pdf" target="_blank">Privacidad Integral</a></span>
                <span class="is-pulled-right has-text-left">
                    Jerez de García Salinas, Zacatecas | 494 945 9900 | H. Ayuntamiento 2021-2024
                    <a href="https://p3plcpnl0653.prod.phx3.secureserver.net:2096/cpsess2372038626/3rdparty/roundcube/?_task=mail&_mbox=INBOX" target="_blank" class="has-text-light">
                        <span class="icon">
                            <i class="far fa-envelope"></i>
                        </span>
                    </a>
                </span>
            </small>
		</div>
	</div>
</footer>